//このユニットについての質問・意見はこちらへ→usj12262@hotmail.com

unit slavareg;

interface

uses Classes, Controls;


procedure Register;

implementation

uses
  RXShell,
  OfficeToolBar,
  SpectrumCombo;
{$R slavanap.dcr}

type
  TWinControlAccess = class(TWinControl);

procedure Register;
begin
  RegisterComponents('SlavaNap', [
    TRxTrayIcon,
    TksoOfficeDock,
    TksoOfficeToolBar,
    TksoSpectrumComboBox
  ]);

end;

end.
